Skip to main content
GET
Retrieve connector definitions based on type

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

type
enum<string>
required

Type of the connector (source or destination)

Available options:
source,
destination
category
enum<string>
required

Category of the connector

Available options:
data,
ai_ml

Response

200 - application/json

Successful response

name
string
connector_type
string
connector_subtype
string
documentation_url
string
github_issue_label
string
icon
string
license
string
release_stage
string
support_level
string
tags
string[]
connector_spec
object